
/* ****************** 2칸 레이아웃  ****************** */

.layout_114007_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114007_ > div {}
.layout_114007_ > div:after {content:''; display:block; clear:both;}
.layout_114007_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114007_ > div > .container_1 {width:50%;}
.layout_114007_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114007_ > div > .container_1 { width:100%; }
	.layout_114007_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114007_ {min-width:1200px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 버튼  ****************** */

.button_114009_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_114009_.style_line a {background:transparent; color:#000000;}
.button_114009_.space_normal a {padding:.6em 1.2em;}
.button_114009_.space_wide a {padding:.6em 2em;}
.button_114009_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_114010_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_114010_.style_line a {background:transparent; color:#000000;}
.button_114010_.space_normal a {padding:.6em 1.2em;}
.button_114010_.space_wide a {padding:.6em 2em;}
.button_114010_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_114011_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_114011_.style_line a {background:transparent; color:#000000;}
.button_114011_.space_normal a {padding:.6em 1.2em;}
.button_114011_.space_wide a {padding:.6em 2em;}
.button_114011_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_114012_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_114012_.style_line a {background:transparent; color:#000000;}
.button_114012_.space_normal a {padding:.6em 1.2em;}
.button_114012_.space_wide a {padding:.6em 2em;}
.button_114012_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_114013_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #000000; border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.button_114013_.style_line a {background:transparent; color:#000000;}
.button_114013_.space_normal a {padding:.6em 1.2em;}
.button_114013_.space_wide a {padding:.6em 2em;}
.button_114013_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_114014_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_114014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114014_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114000_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114000_ > div {}
.layout_114000_ > div:after {content:''; display:block; clear:both;}
.layout_114000_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114000_ > div > .container_1 {width:50%;}
.layout_114000_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114000_ > div > .container_1 { width:100%; }
	.layout_114000_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114000_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114016_ {font-size:0;}
.title_114016_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114016_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_114016_.style_top p {padding-top:10px;}
.title_114016_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114016_.style_right p {padding-right:14px;}
.title_114016_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114016_.style_bottom p {padding-bottom:12px;}
.title_114016_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114016_.style_left p {padding-left:14px;}
.title_114016_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114016_.style_circle1 p {padding-left:20px;}
.title_114016_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114016_.style_circle2 p {padding-left:20px;}
.title_114016_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114017_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114017_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_114017_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114017_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_114017_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114017_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114018_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114018_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114018_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_114018_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_114018_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114018_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_114040_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_114040_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114040_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114025_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114025_ > div {}
.layout_114025_ > div:after {content:''; display:block; clear:both;}
.layout_114025_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114025_ > div > .container_1 {width:50%;}
.layout_114025_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114025_ > div > .container_1 { width:100%; }
	.layout_114025_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114025_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114027_ {font-size:0;}
.title_114027_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114027_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_114027_.style_top p {padding-top:10px;}
.title_114027_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114027_.style_right p {padding-right:14px;}
.title_114027_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114027_.style_bottom p {padding-bottom:12px;}
.title_114027_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114027_.style_left p {padding-left:14px;}
.title_114027_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114027_.style_circle1 p {padding-left:20px;}
.title_114027_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114027_.style_circle2 p {padding-left:20px;}
.title_114027_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114026_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114026_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_114026_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114026_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_114026_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114026_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114028_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114028_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114028_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_114028_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_114028_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114028_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_114042_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_114042_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114042_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114030_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114030_ > div {}
.layout_114030_ > div:after {content:''; display:block; clear:both;}
.layout_114030_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114030_ > div > .container_1 {width:50%;}
.layout_114030_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114030_ > div > .container_1 { width:100%; }
	.layout_114030_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114030_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114033_ {font-size:0;}
.title_114033_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114033_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_114033_.style_top p {padding-top:10px;}
.title_114033_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114033_.style_right p {padding-right:14px;}
.title_114033_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114033_.style_bottom p {padding-bottom:12px;}
.title_114033_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114033_.style_left p {padding-left:14px;}
.title_114033_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114033_.style_circle1 p {padding-left:20px;}
.title_114033_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114033_.style_circle2 p {padding-left:20px;}
.title_114033_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114032_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114032_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_114032_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114032_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_114032_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114032_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114034_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114034_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114034_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_114034_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_114034_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114034_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_114041_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_114041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114041_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114035_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114035_ > div {}
.layout_114035_ > div:after {content:''; display:block; clear:both;}
.layout_114035_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114035_ > div > .container_1 {width:50%;}
.layout_114035_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114035_ > div > .container_1 { width:100%; }
	.layout_114035_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114035_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114037_ {font-size:0;}
.title_114037_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114037_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_114037_.style_top p {padding-top:10px;}
.title_114037_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114037_.style_right p {padding-right:14px;}
.title_114037_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114037_.style_bottom p {padding-bottom:12px;}
.title_114037_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114037_.style_left p {padding-left:14px;}
.title_114037_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114037_.style_circle1 p {padding-left:20px;}
.title_114037_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114037_.style_circle2 p {padding-left:20px;}
.title_114037_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114038_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114038_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_114038_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114038_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_114038_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114038_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114036_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114036_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114036_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_114036_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_114036_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114036_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_114048_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_114048_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114048_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_114043_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_114043_ > div {}
.layout_114043_ > div:after {content:''; display:block; clear:both;}
.layout_114043_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_114043_ > div > .container_1 {width:50%;}
.layout_114043_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_114043_ > div > .container_1 { width:100%; }
	.layout_114043_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_114043_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_114045_ {font-size:0;}
.title_114045_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_114045_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_114045_.style_top p {padding-top:10px;}
.title_114045_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_114045_.style_right p {padding-right:14px;}
.title_114045_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_114045_.style_bottom p {padding-bottom:12px;}
.title_114045_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_114045_.style_left p {padding-left:14px;}
.title_114045_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_114045_.style_circle1 p {padding-left:20px;}
.title_114045_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_114045_.style_circle2 p {padding-left:20px;}
.title_114045_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:10px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; }
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114046_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114046_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_114046_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114046_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_114046_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_114046_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114044_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114044_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114044_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114044_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114044_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114044_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_114050_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114050_ * {box-sizing:border-box;}
.table_114050_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114050_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_114051_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_114051_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_114051_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_114051_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_114051_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_114051_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_114052_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_114052_ * {box-sizing:border-box;}
.table_114052_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_114052_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 